For TAO version 2.3.

JQuery\ > Version : 1.8 (up to date)

> URL : www.jquery.com

JQuery UI\ > Version : 1.8.23 (up to date)

> URL : www.jqueryui.com

require\ > Version : 2.0.6 (up to date)

> URL : www.requirejs.org

jqGrid\ > Version : 4.4.0 (up to date)

> URL : www.trirand.com

jsTree\ > Version : 0.0.9a\ > URL : www.jstree.com

Do not upgrade ! The newest 1.0 version has no compatibility.

Need to rewrite all custom parts.

uploadify\ > Version : 2.1.4\ > URL : www.uploadify.com

Newest version exist (+3.1)

wysiwyg\ > Version : 0.93\ > URL : https://github.com/akzhan/jwysiwyg

Newest version exist (+0.97)

Raphaël\ > Version : 1.5.2\ > URL : www.raphaeljs.com

Newest version exist (+2.1.0)

jqPlot\ > Version : 1.0.3 (up to date)

> URL : www.jqplot.com

see PHP libraries